CLASS TEMPLA(3)

NAME
boost::date_time::subsecond_duration - Template for instantiating derived adjusting durations.

SYNOPSIS

// In header: <boost/date_time/time_duration.hpp>
template<typename base_duration, boost::int64_t frac_of_second>
class subsecond_duration {
public:
  // types
  typedef base_duration::traits_type traits_type;
  // construct/copy/destruct
  subsecond_duration(boost::int64_t);
};

DESCRIPTION

  subsecond_duration public construct/copy/destruct

    1.

    subsecond_duration(boost::int64_t ss);